curl -X GET "https://api.aspose.com/v3.0/cells/myWorkbook.xlsx/worksheets/Sheet1/cells/A3" \
-H "Authorization: Bearer <access_token>" \
-H "Content-Type: application/json" \
-H "Accept: application/json"
Parametrar
| Parameter |
Typ |
Beskrivning |
Obligatoriskt |
cellOrMethodName |
string |
Måste sättas till firstcell för att hämta den första cellen. |
Ja |
fileName |
string |
Namn på arbetsboksfilen (t.ex. myWorkbook.xlsx). |
Ja |
worksheet |
string |
Namn på kalkylbladet (t.ex. Sheet1). |
Ja |
Authorization |
header |
Bearer-token för autentisering. |
Ja |
{
"Cell": {
"Name": "A3",
"Row": 2,
"Column": 0,
"Value": "Kategori",
"Type": "IsString",
"IsFormula": false,
"IsMerged": false,
"IsArrayHeader": false,
"IsInArray": false,
"IsErrorValue": false,
"IsInTable": false,
"IsStyleSet": false,
"HtmlString": "<Font Style=\"FONT-FAMILY: Calibri;FONT-SIZE: 11pt;COLOR: #ffffff;\">Kategori</Font>",
"Style": {
"link": {
"Href": "/style",
"Rel": "self"
}
}
},
"Code": "200",
"Status": "OK"
}